/*
Theme Name: Divi Child Theme
Theme URI: http://castellanidigital.com/
Version: 1.0
Description: A customized version of Divi for Clown Global Brands
Author: Scot Castellani
Author URI: http://castellanidigital.com/
Template: Divi
*/
.soliloquy-wrapper:hover {cursor:pointer;}
.soliloquy-container { max-height: none !important; }
.soliloquy-container:hover {cursor:pointer;}
.soliloquy-container .soliloquy-pager { position: relative !important; bottom: -10px !important; }
.soliloquy-container .soliloquy-pager-item {
    border: 2px solid #db2829 !important;
    border-radius: 999em !important;
}
.soliloquy-container .soliloquy-pager-link {
    background-image: none !important;
    width: 10px !important;
    height: 10px !important;
}
.soliloquy-container .soliloquy-pager-link:hover, .soliloquy-container .soliloquy-pager-link.active {
    background-image: none !important;
    background-color: #db2829 !important;
}
#contact-submit {clear:both;margin-top:20px;text-align:center;}
#contact-submit input {position: relative;
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;color: #ffffff !important;
    background: #db2829;
    border-color: #db2829;
    letter-spacing: 0px;
    font-size: 15px;}
	
.specs-list ul {list-style-type: none; margin: 0; padding: 0;}
.product-desc ul li ul{list-style-type: none; margin: 0; padding: 0;}
.et_pb_main_blurb_image img {border:solid 1px #ccc;}	
.et_pb_blurb .et_pb_image_wrap {width:100px!important;height:100px!important;}
.et_pb_main_blurb_image img:hover {border:solid 1px #db2829;}	
/*.home-prod-link{padding:30px 0 !important;}*/
.home-prod-link a{font-size:110%;font-weight:bold;color:#FFF !important;color: #fff;
text-shadow: 1px 1px 0 #5a5a5a, 1px -1px 0 #5a5a5a, -1px 1px 0 #5a5a5a, -1px -1px 0 #5a5a5a;display:block;padding:30px 0;
}
.kosherDiv {
    overflow: auto;
    border-bottom: solid 1px #999;
    padding-top: 15px;
    padding-bottom: 15px;
}
.kosherList ul {
    margin-top: 0px;
    list-style-type: none;
    text-decoration: none;
}
.kosherDiv img {float:left;width: 70px;height: 70px;}
.kosherList {
    float: left;
}

#main-header{
-webkit-box-shadow: 0 10px 0 rgba(219,40,41,1);
-moz-box-shadow: 0 10px 0 rgba(219,40,41,1);
box-shadow: 0 10px 0 rgba(219,40,41,1);
}
#et-info-email {display:none;}
#et-top-navigation #top-menu li {padding-right:30px;}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {display:none;}

#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {padding-right:0;}

#contact-left {width:50% !important;float:left !important;}
#contact-right {width:50% !important;float:right !important;}

span.vanilla-checkbox-hide-label span.wpcf7-list-item-label {display:none !important;}

@media screen and (max-width: 799px) {
#contact-left {width:100% !important;float:none !important;}
#contact-right {width:100% !important;float:none !important;}
.kosherDiv {
    overflow: auto;
    border-bottom: solid 1px #999;
    padding-top: 15px;
    padding-bottom: 15px;
}
.kosherList ul {
    margin-top: 0px;
    list-style-type: none;
    text-decoration: none;
}
.kosherDiv img {float:none;width: 70px;height: 70px;margin:auto;text-align:center;}
.kosherList {
    float: none;
}

}
